@charset "UTF-8";

/* news
---------------------------------------------------------------------------*/
.post-category li {
	display: inline-block;
	position: relative;
	margin: 0 3px;
}

.postWrap {
	position: relative;
	display: -webkit-box;
	display: flex;
	justify-content: space-between;
/* 	border-top: 1px dotted #121212; */
	width: 840px;
	margin: 0 auto;
	padding: 40px 10px 50px 0;
}

.postWrap:before {
	display: block;
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	background:-webkit-gradient(linear, left bottom, right bottom, color-stop(0.5, #000000), color-stop(0.5, #EBE5D1), color-stop(1, #EBE5D1));
	background: linear-gradient(to left, #000000 50%, #EBE5D1 50%, #EBE5D1 100%) left bottom;
	background-repeat: repeat-x;
	background-size: 4px 1px;
	width: calc(100% + 45px + 25px);
	height: 1px;
	opacity: 0.5;
}

.postWrap figure {
	width: 210px;
	min-width: 210px;
	height: 162px;
}

.postWrap figure img {
	object-fit: cover;
	width: 100%;
	height: 100%;
}

.postWrap .txt {
	width: 100%;
	margin-top: 20px;
	margin-left: 50px;
}

#mainContents article:nth-child(2) {
	border-top:1px dotted #121212;
}

.postWrap .txt .dateCat {
	position:absolute;
	top:-9px;
	left:0;
	font-size:14px;
	letter-spacing:1px;
	display:block;
}

.postWrap .txt .dateCat time,
.postWrap .txt .dateCat .category {
	display: inline-block;
	background: #EBE5D1;
}

.postWrap .txt .dateCat time {
	padding-right: 4px;
}

.postWrap .txt .dateCat .category {
	margin-left: -4px;
	padding-right: 14px;
	letter-spacing: 0.02em;
}

.postWrap .txt h2 {
	display: block;
	box-sizing: border-box;
	width: 98%;
	margin-bottom: 35px;
	padding-left: 6px;
	font-size: 16px;
	letter-spacing: 0.15em;
	white-space: nowrap;
	overflow: hidden;
	text-overflow: ellipsis;
	-webkit-text-overflow: ellipsis;
	z-index: 9998 !important;
}

.postWrap .txt h2 a {
	text-decoration: none;
}

.postWrap .post {
	font-size: 12px;
	line-height: 1.7;
}

.postWrap .post p {
	margin-bottom: 0;
	font-size: 14px;
	text-align: justify;
	line-height: 2;
}

.fukidashi1 {
	position: absolute;
	top: 28px;
	z-index: 10;
	left: 245px;
}

/* #mainContents #slider
------------------------------------*/
#mainContents #slider {
	margin-bottom: 65px;
}

#mainContents #slider img:not(:first-child) {
  opacity: 0;
}

.pageContents {
	padding: 0 30px;
}

div#pageNaviWrap {
	clear: both;
	position: relative;
}

.pageContents span.readTxt {
	font-size: 13px;
	color: #666;
	line-height: 2;
	display: block;
	margin-bottom: 20px;
}

.pageContents h2.subTit {
	margin-bottom: 45px;
}


/* news single
---------------------------------------------------------------------------*/
#singlePostWrap {
	width: 800px;
	margin: 0 auto;
}

.post-title {
	margin-bottom: 35px;
}

.post-title time,
.post-title .category {
	display: inline-block;
	font-size: 14px;
	letter-spacing: 0.06em;
}

.post-title .category span {
	font-style: italic;
}

.post-title .category i:first-of-type { padding: 0 3px 0 2px; }
.post-title .category i:last-of-type { display: none; }

.post-title h1 {
	padding-top: 18px;
	font-size: 20px;
	line-height: 1.6;
	letter-spacing: 0.14em;
}

#singlePostWrap #calendar {
	margin: 100px 0 0;
}

/* .bookArchive
------------------------------------*/
#mainContents.news.single .bookArchive {
	margin: 150px auto 0;
}

#mainContents.news.single .bookArchive > h2 {
	margin-bottom: 50px;
	text-align: center;
}

/* .sec-other
------------------------------------*/
.sec-other {
	width: 1178px;
	margin: 160px auto 0;
}

.bookArchive + .sec-other {
	margin-top: 100px;
}

.sec-other > h1 {
	letter-spacing: 0.06em;
}

.sec-other > h1 span {
	display: inline-block;
	border-bottom: 1px solid #000000;
	padding-bottom: 2px;
	font-size: 16px;
}

.sec-other > h1 span a {
	text-decoration: none;
}

.news-list-other {
	display: -webkit-box;
	display: flex;
}

.news-list-other article {
	border-top: none !important;
	width: 195px;
	margin: 35px 51px 0 0;
}

.news-list-other article:nth-of-type(5n) {
	margin-right: 0;
}

.news-list-other article a {
	display: block;
	text-decoration: none;
}

.news-list-other figure {
	margin-bottom: 16px;
}

.news-list-other figure img {
	border-radius: 50%;
	object-fit: cover;
	width: 195px;
	height: 195px;
}

.news-list-other h3 {
	margin-bottom: 6px;
	font-size: 15px;
	line-height: 1.6;
	letter-spacing: 0.1em;
}

.news-list-other time,
.news-list-other .category {
	display: inline-block;
	font-size: 13px;
	letter-spacing: 0.025em;
}

.news-list-other .category span {
	font-style: italic;
}

.news-list-other .category i:first-of-type { padding: 0 3px 0 2px; }
.news-list-other .category i:last-of-type { display: none; }